builddir = /build
pkgbuild_sha256sum = 7ff6d40b6ca9d7051adc4590b81a489bcf905287db018f2726d7e55460bcf36c
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
